<template>
  <div class="resultPage animate__animated animate__zoomIn">
    <ResultPageScore />
    <ResultPageTable />
    <ResultPageRestart />
    <ResultPageBackToMenu />
  </div>
</template>

<script>
import ResultPageScore from "../components/ResultPage/ResultPageScore.vue";
import ResultPageTable from "../components/ResultPage/ResultPageTable.vue";
import ResultPageRestart from "../components/ResultPage/ResultPageRestart.vue";
import ResultPageBackToMenu from "../components/ResultPage/ResultPageBackToMenu.vue";

export default {
  name: "ResultPage",
  components: {
    ResultPageScore,
    ResultPageTable,
    ResultPageRestart,
    ResultPageBackToMenu,
  },
};
</script>

<style>
.resultPage {
  background-color: rgb(192, 235, 250);
  border: 1px solid grey;
  border-radius: 20%;
  padding: 50px;
}
</style>